/* ----------------------------- */
/* Titulo                        */
/* ----------------------------- */

.titulo {
    padding: 60px 20%;
    position: relative;
    overflow: hidden;
    background: url('../img/slide-02.jpg') no-repeat center center fixed;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    height: 300px; /* Altura de la seccion */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    z-index: 1;
}

.titulo h1 {color:white;}

/* Capa de color superpuesta */
.titulo::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #252d5c;
    opacity: 0.75;
    z-index: -1;
}

@media (max-width: 768px) {
    .titulo {
        padding: 60px 10%;
    }
}

@media (max-width: 480px) {
    .titulo {
        height:200px;
        padding: 60px 10%;
    }
}